### Method

# Xdp Session open_pipewire_remote

#### Declaration [src]

    int
    xdp_session_open_pipewire_remote (
      XdpSession* session
    )

#### Description [src]

Opens a file descriptor to the pipewire remote where the screencast streams are available.

The file descriptor should be used to create a pw_remote object, by using pw_remote_connect_fd(). Only the screencast stream nodes will be available from this pipewire node.

#### Return value

Returns: | `int`
| The file descriptor.